node-modules - compressing 1.5.1 dependencies status

Everything you need for compressing and uncompressing

  • 9 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
DependencyChangesRequiredStableLatestStatus
flushwritable^1.0.01.0.01.0.0
get-ready
^1.0.02.0.12.0.1
iconv-lite
^0.5.00.6.30.6.3
mkdirp
^0.5.11.0.41.0.4
pump^3.0.03.0.03.0.0
streamifier^0.1.10.1.10.1.1
tar-stream
^1.5.22.2.02.2.0
yauzl^2.7.02.10.02.10.0
yazl^2.4.22.5.12.5.1
  • 9 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 4 Out of date